/*	投稿内容装飾
---------------------------------*/

/*__投稿画像二つ並び機能なしの場合__*/
/*画像左寄せ*/
.post-single__editor .alignleft {
	display: block;
}

/*画像の中央寄せ*/
.post-single__editor .aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

/*画像右寄せ*/
.post-single__editor .alignright {
	display: block;
	margin-left: auto;
}

/*__投稿画像二つ並び機能ありの場合__*/
/*img*/
.post-single__editor .aligncenter {
	display: block;
	margin: 0 auto;
}

.post-single__editor .wp-caption.alignright,
.post-single__editor .alignright {
	float: right;
	max-width: 48%;
	margin: 0 0 2% 2%;
}

.post-single__editor .wp-caption.alignleft,
.post-single__editor .alignleft {
	float: left;
	max-width: 48%;
	margin: 0 2% 2% 0;
}

.post-single__editor .wp-caption,
.post-single__editor img {
	height: auto;
	max-width: 100%;
}

@media screen and (max-width: 767px) {

	.post-single__editor .wp-caption.alignright,
	.post-single__editor .alignright {
		display: block;
		float: none;
		max-width: 100%;
		margin: 0 auto 2%;
	}

	.post-single__editor .wp-caption.alignleft,
	.post-single__editor .alignleft {
		display: block;
		float: none;
		max-width: 100%;
		margin: 0 auto 2%;
	}
}


/*	投稿共通レイアウト
---------------------------------*/

/*メインコンテンツ*/

.post-main {
	width: calc(100% - 350px);
}

/*サイドバー*/

.post-side {
	width: 270px;
}

.post-side__ttl {
	padding: 15px;
	width: 100%;
	font-weight: 700;
	text-align: left;
	background: #f7f7f7;
}

.post-side__list li {
	padding: 15px;
	line-height: 1.3;
	border-bottom: 1px solid #ccc;
}

@media screen and (max-width:767px) {
	.post-main {
		width: 100%;
		margin-bottom: 50px;
	}

	.post-side {
		width: 100%;
	}
}

/*	投稿一覧
---------------------------------*/


/*リスト表示*/

.post-list li {
	border-bottom: 1px solid #ccc;
}
.post-list li a{
	padding: 15px;
}

.post-list__info__cate {
	font-size: 1.4rem;
	padding: 7px 15px 8px;
	line-height: 1;
	color: #fff;
	text-align: center;
	margin-right: 20px;
}

.post-list__info__cate.category01 {
	background: #ccc;
}

.post-list__info__date {
	margin-right: 20px;
}

@media screen and (max-width:767px) {}

/*ペーシャー*/

.cmn-pagenav-otr {
	text-align: left;
}

.cmn-pagenav-otr .wp-pagenavi a,
.cmn-pagenav-otr .wp-pagenavi span {
	display: inline-block;
	padding: 0;
	width: 30px;
	line-height: 28px;
	text-align: center;
	margin: 0 4px 10px;
	border: 1px solid #ccc;
}

.cmn-pagenav-otr .wp-pagenavi .pages {
	width: 55px;
}

.cmn-pagenav-otr .wp-pagenavi span.current {
	background: #0095d8;
	border-color: #0095d8;
	color: #fff;
}

/*	投稿詳細
---------------------------------*/
.post-single p a {
	text-decoration: underline;
	color: #007dff;
}

.post-single__editor {
	padding-bottom: 50px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 50px;
}

.post-single__ttl {
	font-size: 1.8rem;
	font-weight: 700;
	padding-bottom: 10px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

.post-single__date {
	text-align: right;
}

/*詳細ページボタン*/

.single-pagenav {
	margin: 0 auto;
	line-height: 1;
}

.single-pagenav ul li.prev,
.single-pagenav ul li.next {
	display: inline-block;
}

.single-pagenav ul li.prev a,
.single-pagenav ul li.next a {
	display: block;
	padding: 15px 20px;
	border: 1px solid #0095d8;
	text-align: center;
}

.single-pagenav ul li.list {
	display: inline-block;
	margin: 0 15px;
	max-width: 200px;
}

.single-pagenav ul li.list a {
	display: block;
	padding: 15px 20px;
	border: 1px solid #0095d8;
	text-align: center;
}

@media screen and (max-width:767px) {
	.single-pagenav ul.flex-end {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.single-pagenav ul li.prev a,
	.single-pagenav ul li.next a {
		padding: 15px;
	}

	.single-pagenav ul li.list a {
		padding: 15px 20px;
	}
}